@charset "utf-8";
/* 2.11. CM */
/* padding */
.pb24{padding-bottom:24px !important}

/* layout_login */
.topHead{border-bottom:1px solid #fff}
.topHead h1{padding:18px 0 17px;line-height:0;vertical-align:top}
.topHead h1 img{width:120px;height:auto}

/* 잠김 자동로그인 */
.compFullBg .text{margin-top:8px;color:rgba(0, 0, 0, .6);letter-spacing:-.2px}
.compFullBg .sub{margin-top:24px;font-size:0.875rem;line-height:1.429em;text-align:center}
.compFullBg .sub label{font-size:0.875rem;color:rgba(0,0,0,.6);line-height:1.5em;letter-spacing:0}

/* 로그인 고도화 */
#login2020{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-box-align:center}
#login2020 .infoBox{width:100%;padding:0 16px;background:#fff;-webkit-box-sizing:border-box;box-sizing:border-box}
#login2020 .infoBox.id_pw{margin:0;padding:56px 24px 0}
#login2020 .infoBox.auto{margin-top:-92px}
#login2020 .login_box{padding:0;text-align:center}
#login2020 .login_box + .sub{margin-top:24px;font-size:0.875rem;line-height:1.429em}
#login2020 .login_box + .sub label{font-size:0.875rem;color:rgba(0,0,0,.6);line-height:1.5em;letter-spacing:0}
#login2020 .login_box input{border-width:0 0 1px 0;border-color:rgba(0,0,0,.08);padding:0;height:64px;line-height:64px;color:rgba(0,0,0,.87)}
#login2020 .login_box input::-webkit-input-placeholder{color:rgba(0,0,0,.6);letter-spacing:-.2px}
#login2020 .login_box input:focus{border-color:rgba(255,204,0,1)}
#login2020 .login_box input + input{margin-top:8px;}
#login2020 .login_box + .sub.link{margin-top:16px !important;text-align:right}
#login2020 .login_box strong.fs5{display:block;margin-top:16px;color:rgba(0, 0, 0, .87);font-weight:normal;font-size:1.250rem;line-height:1.750rem;letter-spacing:-.2px}
#login2020 .login_box strong.fs7{display:block;margin-top:8px;color:rgba(0, 0, 0, .87);font-weight:normal;font-size:1.500rem;line-height:2rem;letter-spacing:-.2px}
#login2020 .login_box .text{margin-top:8px;color:rgba(0, 0, 0, .6);letter-spacing:-.2px}
#login2020 .login_box .img{display:block;width:312px;margin:0 auto;}
#login2020 .login_box .ico{display:block;width:48px;height:48px;margin:0 auto;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/splite/ico_new_login_splite_000.png') no-repeat 0 0;background-size:auto 48px}
#login2020 .login_box.finger .ico{background-position:0 0} /* 지문 아이콘 */
#login2020 .login_box.faceid .ico{background-position:-48px 0} /* Face ID 아이콘 */
#login2020 .login_box.pattern .ico{background-position:-96px 0} /* 패턴 아이콘 */
#login2020 .login_box.pinNumber .ico{background-position:-144px 0} /* 잠금번호 아이콘 */
#login2020 .login_box.certificate .ico{background-position:-192px 0} /* 공인인증서 아이콘 */
#login2020 .login_box.appCard .ico{background-position:-240px 0} /* 앱카드 아이콘 */
#login2020 .login_box.goodTouch .ico{background-position:-288px 0} /* 굿터치 아이콘 */
#login2020 .login_box.kbMobile .ico{background-position:-336px 0} /* KB모바일인증서 아이콘 */

/* 다른 로그인 방법 선택 */
#login_idPwdLogin .loginLink{position:absolute;}
.loginLink{overflow:hidden;position:fixed;bottom:96px;left:0;width:100%;text-align:center}
.loginLink a{float:none;display:inline-block;width:auto;margin-top:0;text-align:left;-webkit-box-sizing:border-box;box-sizing:border-box}
.loginLink .arrR{display:inline-block;position:relative;font-size:1rem;line-height:1.500rem;text-align:left}
.loginLink .arrR:after{content:'';display:inline-block;position:static;width:24px;height:24px;margin:0 0 0 4px;transform:rotate(90deg);-webkit-transform:rotate(90deg);background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_new_r_24_000.png') no-repeat;background-size:24px auto;vertical-align:top}
.loginLink.fbtNone{bottom:40px}

/* layer popup */
/* 레이어팝업 통합 */
.layerWrap.comeUp .popCont .toggleList>li{border:0}
.layerWrap.comeUp .popCont .toggleList>li>a{display:block;height:46px;text-align:center}
.layerWrap.comeUp .popCont .toggleList>li>a:after{content:'';display:inline-block;position:static;width:24px;height:24px;margin:0 0 0 4px;transform:rotate(90deg);-webkit-transform:rotate(90deg);background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_new_r_24_000.png') no-repeat;background-size:24px auto;vertical-align:top}
.layerWrap.comeUp .popCont .toggleList>li.on>a{color:rgba(0, 0, 0, .87);background:none;}
.layerWrap.comeUp .popCont .toggleList>li.on>a:after{-webkit-transform:rotate(-90deg);transform:rotate(-90deg)}
.layerWrap.comeUp .popCont .toggleList>li>a>span{display:inline-block;padding:0;line-height:1.500rem;text-align:left;vertical-align:top}
.layerWrap.comeUp .popCont .toggleList .toggleView{padding:12px 4px;background:none}

.layerWrap .loginList{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;justify-content:center;-webkit-align-items:flex-start;align-items:flex-start;-webkit-box-pack:justify;-webkit-box-align:center}
.layerWrap .loginList>li{height:32px;margin:6px;text-align:center;border:1px solid rgba(0,0,0,.24);-webkit-border-radius:3px;border-radius:3px;background-color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box}
.layerWrap .loginList>li>a{display:block;padding:0 15px;font-size:0.875rem;line-height:1.875rem;letter-spacing:-.8px}

/* PUSH수신동의 팝업 */
.pushPop{padding-top:8px}
.pushPop h3{margin-bottom:40px;text-align:center}
.pushPop h3.noticeH3{margin-bottom:27px;text-align:center}
.pushPop .noticeTxt{margin-bottom:24px;padding:0 16px;text-align:center}
.pushPop .txt{margin-bottom:24px;padding:0 16px}
.pushPop .txt li{margin-top:8px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_check_24_purple_b.png') no-repeat right 0;background-size:24px}
.pushPop .flex{margin:32px -16px 0}
.pushPop .flex .btnL{margin:0}
.pushPop .btnL{-webkit-border-radius:0;border-radius:0;-webkit-box-flex:2;-webkit-flex:2;flex:2}
.pushPop .btnL.btnWgray{-webkit-box-flex:1;-webkit-flex:1;flex:1}

/* 스크롤 영역 */
.scrollArea{padding-right:8px;overflow-y:scroll;-webkit-overflow-scrolling:touch;-webkit-box-sizing:border-box;box-sizing:border-box}
.scrollArea::-webkit-scrollbar{width:4px}
.scrollArea::-webkit-scrollbar-thumb{border-radius:3px;background-color:rgba(0, 0, 0, .16)}

/* form */
.formWrap{position:relative}
.formWrap input[type="checkbox"]{opacity:0}

/* sns 로그인 */
.blind {
overflow: hidden;
position: absolute;
width: 1px;
height: 1px;
font-size: 1px;
line-height: 0;
margin: -1px;
clip: rect(0 0 0 0);
}
.sns-login{position:absolute;bottom:50px;left:0;width:100%;margin-top: auto;text-align: center;}
.sns-login__tit {
position: relative;
margin: 0 30px;
font-size: 0.875rem;
color: rgba(0, 0, 0, 0.6);
}

.sns-login__tit:after {
content: '';
position: absolute;
top: 50%;
left: 0;
right: 0;
width: 100%;
height: 1px;
background-color: #ddd;
}

.sns-login__tit > span {
display: inline-block;
position: relative;
z-index: 1;
padding: 0 1.125rem;
background-color: #fff;
}

.sns-login__list {
margin: 1.25rem 0 3.75rem;
}

.sns-login__list::after {
content: "";
display: table;
clear: both;
}

.sns-login__list li {
display: inline-block;
width: 3rem;
height: 3rem;
margin-left: 1.25rem;
}

.sns-login__list li:first-child {
margin-left: 0;
}

.sns-login__list li > a {
display: block;
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-size: 100% auto;
background-position: center;
}

/* 21.12.28: 이미지 경로 수정 */
.sns-login__naver {
background-image: url(https://img1.kbcard.com/home_re/mo/logo/48/logo-sns-naver.png);
}

.sns-login__kakao {
background-image: url(https://img1.kbcard.com/home_re/mo/logo/48/logo-sns-kakao.png);
}

.sns-login__facebook {
background-image: url(https://img1.kbcard.com/home_re/mo/logo/48/logo-sns-facebook.png);
}

.sns-login__payco {
background-image: url(https://img1.kbcard.com/home_re/mo/logo/48/logo-sns-payco.png);
}


/* 2022-04-13 다른로그인방법선택 (DEFC-0000009263) */
.layerWrap .loginList>li>a{line-height:32px;}












